package com.yeejoin.equipmanage.common.enums;

import lombok.Getter;

@Getter
public enum StroageTankEnum {

    SSDW("所属单位","belongUnitId");

    StroageTankEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    private String name;
    private String code;
}
